View Issue Details

IDProjectCategoryPrivateLast Update
0003620Battlefield 1Map/EnvironmentNo2018-01-30 12:32
ReporterTrackerBugger 
SeverityMinorReproducibilitySometimes 
Status Pending ReviewResolutionReopened 
PlatformPCOSWindows 
Product Version 
Fixed in VersionUpdate 08112017 - Operation Campaigns Update 
Summary0003620: Graphical Bug on St.Quenting Scar since release
Description

Hello everybody,
i see this graphical bug since the release on the map St.Quentin Scar near the "E" Flag if the building is destroyed there is a red light shining fromit.Even if you are very far away you still can see that shining red light.

http://plays.tv/video/58f19a6c6b23a5412e/gfx-bug-st-quentin

Steps To Reproduce

I tried to reproduce on an empty server with no luck

Actual Result
Expected Result

Relationships

has duplicate 0004667 Closed St Quentin Scar "Christmas Lights" affect house(es) 
has duplicate 0004982 Closed Christmas lights on St. Quentin Scar 

Activities

Matteox

2017-04-15 12:02

Registered User
  ~0004057

yes, noticed from the game release...

TrackerBugger

2017-04-18 19:04

Registered User
  ~0004070

Here is another Building which has a yellow shining:http://plays.tv/video/58f66235eaf7686ba1/st-quentin-bug-2.

SeryogaVelikiy

2017-04-29 12:31

Registered User
  ~0004130

i've had this kinda red flare on a plane once. only once tho

Spitfire

2018-01-28 22:03


  ~0006117

Reopening, as bug seems to still exist.